* { margin:0; padding:0;}
body { background: url(images/body.gif) }
html, input, textarea, select{font-family:arial; font-size:100%; color:#000000; font-weight:normal; font-size:0.75em; line-height:1.15em}


/*in_line*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}

a { color:#1177b7; text-decoration:underline}
a:hover { text-decoration:none; color:#000000; font-weight:bold;}


.clear { clear:both;}

.fleft { float:left;}
.fright { float:right;}

.alignright { text-align:right;}

.title, .title_top, .title_bot{ display:block}

.link{ color:#1788a3; text-decoration:underline; background:url(images/marker.gif) no-repeat 0 4px; padding-left:16px}
.link:hover{ text-decoration:none}

.link1{ color:#1177b7; text-decoration:underline; background:url(images/marker.gif) no-repeat 0 4px; padding-left:16px}
.link1:hover{ text-decoration:none}

.link2{ color:#a1a1a1; text-decoration:underline}
.link2:hover{ text-decoration:none}

p {margin:0; padding:0;}
.pos{ position:absolute; margin-top:0; padding:0}
h2 {padding:0; margin:0; font-size:1em; padding-bottom:15px; line-height:1.275em}
h3 {margin:0 0 10px 0; font-size:14pt; color:#00000;}
h1 {margin:0 0 10px 0; font-size:13pt; color:#000000;}
h5 {font-size:20pt; padding:50px 0 10px 10px; float:left; color:#000000;}
h6 {margin:0px; padding:18px 0 0 0; font-size:10pt; font-weight:normal;}
.separate{ background:url(images/bgd.gif) repeat-x left bottom; height:14px}

.top{ width:100%}
.top .row1{ height:124px; width:100%; background:#FFFFFF}
.top .row1 .fright{ padding-top:49px; padding-right:33px; text-align:right}
.top .row2{ width:100%; background:#FFFFFF}
.top .row2 .left{ width:494px; float:left; background:url(images/main_pic.jpg) no-repeat 21px 0}
.top .row2 .right{ margin-left:494px;  color:#000000;}
.top .row2 .right span{ color:#a1a1a1}
.top .row2 .right .spacer{ float:left; height:335px}
.top .row2 .right .indent{ padding:3px 30px 0 5px; float:left }
.top .row2 .right p{ padding-bottom:35px}
.top .row2 .right .bg{background:url(images/bg_bot.gif) repeat-x left bottom; width:100%; padding-bottom:3px}
.top .row2 .right .img{ float:left; margin:3px 25px 20px 0}

.top .row3{ width:100%; background:url(images/row3_bg.gif) repeat-x left bottom #FFFFFF}
.top .row3 .indent{ padding:28px 0 39px 0}

.top .row4{ width:100%;}
.top .row4 a{ color:#1177b7}
.top .row4 ul li a { color:#9b9b9b}

.bot{ width:100%; height:50px; background:url(images/bot_bg.gif) repeat-x}

/*txt, links*/
.link{ background:url(images/marker.gif) no-repeat 0 3px; padding-left:15px; color:#1177b7; text-decoration:underline}
.link:hover{ text-decoration:none}


/*header*/

/*content*/
.title{ margin-bottom:20px}

.y{ background:url(images/y.gif) repeat-y}
.y1{ background:url(images/y1.gif) repeat-y}


.row3 p{ padding-bottom:15px}
.row4 p{ padding-bottom:15px}

/*footer*/
#footer .fleft{ color:#9d9d9d; padding:20px 0 0 18px}
#footer .fleft a{ color:#9d9d9d; text-decoration:underline}
#footer .fleft a:hover{ text-decoration:none}

#footer .fright{ padding:18px 38px 0 0}

/*================== index.html ==================*/
#page1 .top .row2 .left{ height:335px}

#page1 .row3 .col1 .ind{ padding:10px 25px 10px 23px}
#page1 .row3 .col2 .ind{ padding:10px 25px 10px 21px}
#page1 .row3 .col3 .ind{ padding:10px 25px 10px 21px}
#page1 .row3 .col3  .img{ float:left; margin:10px 7px 0 0}
#page1 .row3 .col3 .alignright{ padding-right:30px}
#page1 .row4 .indent{ padding:49px 0 40px 28px}

#page7 .top .row2 .left{ height:335px}
#page7 .top p{ padding-bottom:15px}
#page7 .top span{ color:#a1a1a1}
#page7 .top .indent{ padding-right:42px}
#page7 .top .separate{ height:37px}

#page7 .row3 .indent{ padding:38px 46px	40px 21px}

#navcontainer 
{
text-align:left;
padding:10px 0 0 20px;
}

#logo {height:43px; padding:20px 0 0 15px;}

ol {margin: 5px 0 0 20px; padding: 0;}
ul {margin: 5px 0 0 20px; padding: 0;}
li {margin: 5px 0 0 20px; padding: 0;}

#success {width:250px; height:250px; padding:15px 15px 5px 15px; text-align:center;}

#successhdr {font-size:14pt; color:#000000; margin:30px 0 0 0;}

.linkbottom {margin:0px; height:20px;}
.linkimg {margin:4px 2px 0 0;}